@charset "utf-8";

div#loading{
	z-index: 10000;
	position: fixed;
	top: 30px;
	right: 20px;
	padding: 4px 10px 5px 10px;
	border-radius: 4px;
	color: aliceblue;
	background: #2D72C4;
	opacity: 0.8;
	display: none;
}

/*innitially hide submit button*/
form#compose button#submit{
	display:none;
}

.separator{
	display:block;
	width:100%;
	height:1px;
	background:#48A63D;
	margin-top:15px;
	margin-bottom:15px;
}
#recInfo, #msgInfo{
	float:right;
	text-align: right;
	padding-top: 5px;
	font-size:11px;
}
#recInfo{
	margin-right: 5px;
}
#midInfo{
	text-align: left;
	padding-top: 5px;
	font-size:12px;
	color:#000000;
}

div#msg{
	color:#FF0000;
	font-size:12px;
	border-radius: 5px;
}
	#msgBlock{
		display: table;
		width: 100% !important;
		font-size: 12px;
	}
	#msgBlock div{
		float: left; 
		margin-right: 10px;
		width: auto;
	}
	#msg1{
		color: red;
	}
	#msg2{
		color: green;
	}
	#msg3{
		color:chocolate;
	}

/* my contacts */
div#pb_box{
	display: block;
	width: 100%;
	background: #87DEE3;
}
div#pb_left{
	min-height: 450px;
}
div#pb_left div.leftLink{
	height: 40px;
	border-bottom: 1px solid #DCDCDC;
}
	div#leftCont{
		margin-left: -20px;
	}
	div#pb_left div#leftContScroll,div#pb_left div#leftCont{
		width: 100%;
		height: 420px;
	}
	div#pb_left ul{
		list-style: none;
		padding-left: 0px;
	}
	div#pb_left ul li{
		margin-left: 0px;
		padding: 5px 0 5px 10px;
		overflow: hidden;
		cursor: pointer;
	}
	div#pb_left ul li:hover{
		background: #C8C8C8;
	}
div#pb_right{
	min-height: 450px;
}
	div#pb_right div.rightContacts{
		width: 100%;
		/* padding:0 10px;
		border: 1px solid #8DB9D5; */
		border-radius: 10px;
	}
	form#frmNewContacts, form#frmUpdateContacts{
		width: 100%;
	}
	form#frmNewContacts h3, form#frmUpdateContacts h3{
		padding-top: 16px;
		font-size: 18px;
	}
	form#frmNewContacts textarea#multi,form#frmUpdateContacts textarea#multi{
		width: 100% !important;
		min-height: 150px;
	}
	form#frmNewContacts input#phone{
		display: none;
	}
	
	form#compose textarea#receivers{
		width: 100% !important;
		min-height: 150px;
		
	}
	form#compose textarea#message{
		width: 100% !important;
		min-height: 100px;
		
	}

.smsalerts{
	word-wrap: break-word;
	font-size:10px !important;
}
.smsalerts2{
	word-wrap: break-word;
	font-size:10px !important;
}
#uploadPgLink{
	right:15px;
	position:absolute;
}
#uploadPgLink2{
	margin-bottom: 15px;
}
.img-rounded{
	border-radius:10px;
}
.img-centered{
	display:block;
	margin:auto;
}


.logo #balanceBox{
	margin-left:30px;
}